/*********************************************************************
 *
 * Base HTML styles
 *
 ********************************************************************/



/* Google web fonts
 ********************************************************************/

@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic");



/* Default text styles & body background
 ********************************************************************/

body {
	background: #FFF;
	color: #333;
	font: 16px/1.4 "Source Sans Pro", Arial, Helvetica, sans-serif;
	text-align: left;
}
p {
	margin: 20px 0;
}
small {
	color: #999;
}



/* Link styles
 ********************************************************************/

a {
	color: #0099cc;
	text-decoration: none;

	transition: color 0.25s;
	-moz-transition: color 0.25s;
	-webkit-transition: color 0.25s;
	-o-transition: color 0.25s;
}

a:hover {
	color: #006699;
}

a:active {
	color: #666;
}



/* Form styles
 ********************************************************************/

label {
	cursor: pointer;
	display: block;
}
label .required {
	color: #CC0000;
	font-weight: bold;
	padding-left: 5px;
}
input,
textarea {
	border: 1px solid #DDDDDD;
	box-shadow: 0 1px 1px #EEEEEE;
	color: #999;
	font: 16px/20px "Source Sans Pro", Arial, Helvetica, sans-serif;
	padding: 5px 8px;
	width: 100%;

	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}

input[type=radio],
input[type=checkbox] {
	width: auto;
}

input:hover,
textarea:hover {
	border-color: #CCCCCC;
}

input:focus,
textarea:focus {
	border-color: #BBBBBB;
	box-shadow: 0 1px 1px #CCCCCC;
	color: #666;
	outline: none;
}

form span.error {
	color: #FF0000;
	display: block;
	font-size: 0.9em;
	margin-top: 0.5em;
}



/* Heading
 ********************************************************************/

h2 {
	color: #ff3300;
	font-size: 48px;
	font-weight: 300;
	line-height: 1.25;
	margin: 0 0 20px;
}
	h2 a {
		color: #ff3300;
	}
	h2 a:hover {
		color: #CC0000;
	}
h3 {
	color: #003399;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.25;
	margin: 40px 0 20px;
}
h4 {
	color: #0066cc;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.25px;
	margin: 40px 0 20px;
}



/* Code 
 ********************************************************************/

pre,
code {
	font-family: Consolas, Courier, monospace;
	font-size: 14px;
}



/* Tables
 ********************************************************************/

table {
	border-top: 1px solid #EEE;
	margin: 20px 0;
	width: 100%;
}
table th,
table td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
table th {
	border-bottom: 1px solid #DDD;
	font-weight: normal;
}
table td {
	border-bottom: 1px solid #EEE;
}
table caption {
	color: #999;
}
table thead th {
	font-weight: bold;
}



/* Horizontal rule
 ********************************************************************/

hr {
	background: #EEE;
	color: #EEE;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	border: none;
}



/* Horizontal rule
 ********************************************************************/
ul,
ol {
	margin: 20px 0 0;
	padding: 0;
}
ul {
	list-style: disc;
}
ul ul {
	list-style: circle;
}
li ol,
li ul {
	margin: 0.25em 0;
}
li {
	color: #666;
	font-size: 14px;
	margin: 0 0 0 1.25em;
	padding: 0;
}
li strong {
	color: #333;
}

table ol,
table ul  {
	margin: 0;
}